/*
 * DotNetNuke Skin styles by bestdnnskins.com
 */
@import"css/all.css";@import"css/mobile.css";@import"css/tablet.css";@import"css/camera.css";@import"css/flexslider.css";@import"css/fancybox.css";
/*--------- Global CSS Reset & Standards ----------*/
Body { margin:0;padding:0; background:#ffffff; }
#Body{ background:#6A942D; color:#333333; }
html,body{ margin:0; padding:0; height:100%; font:normal 12px/1.5 Arial, Tahoma, Helvetica, Verdana, sans-serif; color:#333333; }
form#Form{ height:100%; }
TH,TD,DIV{ font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
p{ margin:0 0 8px 0; }
ol, ul {list-style: none;}
li,ul li{ list-style:disc; }
a{outline:0;border:0;}
img{border:0;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	

A:link { color :#6A942D; text-decoration : none; }
A:active { color :#6A942D; text-decoration : none; }
A:hover { color :#990000; text-decoration : none; }
A:visited { color :#666666; text-decoration : none; }

h1{font-size:28px;line-height:1.5em;color:#333333;font-weight:bold;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
h2{font-size:24px;line-height:1.5em;color:#333333;font-weight:bold;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
h3{font-size:20px;line-height:1.5em;color:#333333;font-weight:bold;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
h4{font-size:18px;line-height:1.5em;color:#333333;font-weight:bold;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
h5{font-size:16px;line-height:1.5em;color:#333333;font-weight:bold;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
h6{font-size:14px;line-height:1.5em;color:#333333;font-weight:bold;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}

.Head{ font-weight:bold; font-size:15px; }
.SubHead { font-weight:bold;  font-size:14px; }
.SubSubHead{ font-size:13px; }
.Normal { font-size:12px; line-height:1.5em; }

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{
	display:block;
}
.clear{ clear:both; }
.clear_float{ clear:both;line-height:0;font-size:0;}

/*--------- ControlPanel style ----------*/
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:900px; margin:0 auto}
.controlpanel_style table {width:100%}

.CommandButton { font-size: 11px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000; text-decoration: underline; }
.FileManager A:hover{ color:#000; text-decoration:none; }

/*--------- Search style ----------*/
#Search{ float:none; background:url(images/search_bg.jpg) no-repeat left top; width:212px; height:38px; z-index:2; }
.searchcss, a.searchcss:link, a.searchcss:active, a.searchcss:visited{ color:#ffffff; text-decoration:none; font-weight:normal; font-size:12px; display:block; position:absolute; width:25px; height:25px; right:10px; top:2px; text-indent:-99999px; overflow:hidden; }
a.searchcss:hover{ color:#000000; text-decoration:none; font-weight:normal; font-size:12px; }
#dnn_dnnSEARCH_txtSearch{ width:149px; height:21px; font-size: 13px; color:#333333; text-align: left; padding:1px 3px 1px 3px; background:none; border:none; display:block; position:absolute; left:12px; top:8px; }

/*--------- Breadcrumb style ----------*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { color:#FFFFFF; font-size:12px; text-decoration:none; }
A.Breadcrumb:hover  { color:#CCCCCC; text-decoration:none; }

/*--------- BottomLinks style ----------*/
.Bottom_links, A.Bottom_links:link, A.Bottom_links:visited, A.Bottom_links:active { font-size:12px; color:#FFFFFF; padding:0 3px; text-decoration:none; }
A.Bottom_links:hover { font-size:12px; color :#CCCCCC; text-decoration: none;}

/*--------- Footer style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active { padding:0px 8px; color:#FFFFFF; font-size:12px; text-decoration:none; }
A.Footer:hover { color:#CCCCCC; text-decoration: none;}

/*--------- BannerPane Links style ----------*/
.bannerpane a { color :#f5f5f5; text-decoration : underline; }
.bannerpane a:visited { color :#dddddd; text-decoration : none; }
.bannerpane a:active { color :#ffffff; text-decoration : none; }
.bannerpane a:hover { color :#cccccc; text-decoration : none; }

/*--------- FooterPane Links style ----------*/
.footerpane_style a { color :#f5f5f5; text-decoration : underline; }
.footerpane_style a:visited { color :#dddddd; text-decoration : none; }
.footerpane_style a:active { color :#ffffff; text-decoration : none; }
.footerpane_style a:hover { color :#cccccc; text-decoration : none; }

/*--------- Back Links style ----------*/
.back_style a { color :#ffffff; text-decoration:none; }
.back_style a:visited { color :#ffffff; text-decoration : none; }
.back_style a:active { color :#ffffff; text-decoration : none; }
.back_style a:hover { color :#ffffff; text-decoration : none; }

/*--------- Social-Links ----------*/
.iconFacebook{width:36px;height:41px;background:url(images/socialicons.png) no-repeat 0 0;}
.iconTwitter{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -37px 0;}
.iconForrst{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -74px 0;}
.iconDribbble{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -111px 0;}
.iconDeviantart{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -148px 0;}
.iconYoutube{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -185px 0;}
.iconTumblr{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -222px 0;}
.iconLast.fm{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -259px 0;}
.iconPicasa{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -296px 0;}
.iconRSS{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -333px 0;}
.iconBehance{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -370px 0;}
.iconSkype{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -407px 0;}
.iconGithub{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -444px 0;}
.iconLinkedIn{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -481px 0;}

/*--------- Camera Slider style ----------*/
.fluid_container { margin: 0 auto; max-width: 960px; width: 100%; }

/*--------- Main Top style ----------*/
.main_top ul{ list-style:none;margin:0;padding:0;}
.main_top ul li{ list-style:none;margin:0;padding:0;}
.main_top h3{ text-align:center;}
.main_top p{ text-align:center;}

/*--------- More style ----------*/
.more a, .more a:visited, .more a:active { background:url(images/more.png) no-repeat 0 0; padding:5px 50px; text-decoration:none; }
.more a:hover{ background:url(images/more.png) no-repeat 0 -25px; width:78px; height:46px; text-decoration: none; color:#FFFFFF;}

/*--------- Footer Quick Links style ----------*/
.quick_links { padding-top:10px; }
.quick_links ul{list-style:none;margin:0;padding:0;}
.quick_links ul li {float:left;list-style:none;margin:0;padding-top:0; width:100px; line-height:25px;}

/*--------- Fancybox style ----------*/
.fancybox_style { margin:0; padding:0 10px 0 0; }
.fancybox_style ul { margin:0; padding:0; float:left;list-style:none; width:auto; }
.fancybox_style ul li { list-style:none; margin:1px 3px; float:left; position:relative; opacity:0.8; }
.fancybox_style ul li:hover { opacity:1; }

/*--------- Scroll Top style ----------*/
#top-link { background: url("images/up.png") no-repeat scroll 0 0 transparent; bottom: 10px; right: 20px; display: none; padding: 30px 20px; position: fixed; text-decoration: none; z-index: 903; opacity: 0.7;}
#top-link:hover { opacity:1;}
.paper {
	background-image: url(images/paper.jpg);
	background-repeat: repeat-x;
	width: 100%;
}

    
    
    .myButton {
	-moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
	box-shadow: inset 0px 1px 0px 0px #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
	background: -moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background: -webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background: -o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background: -ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background: linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0);
	background-color: #f9f9f9;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #dcdcdc;
	display: inline-block;
	color: #666666;
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0px 1px 0px #ffffff;
	padding-top: 6px;
	padding-right: 24px;
	padding-bottom: 6px;
	padding-left: 24px;        
    }
  .myButton:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
        background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
        background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
        background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
        background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
        background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
        
        background-color:#e9e9e9;
    }
  .myButton:active {
        position:relative;
        top:1px;
    }
a.myMenu:link {
	font-size: 14px;
	font-weight: bold;
	background-color: #CCC;
	display: block;
	padding: 5px;
	width: 97%;
	border: 1px solid #666;
}
a.myMenu:hover {
	background-color: #693;
	color: #090;
}
a.myMenu:active {
	background-color: #F9F9F9;
}
a.myMenu:visited {
	background-color: #FFF;
}
.deal-list-button {
    padding: 0px;
}
.button-location {
	color: #669900;
	display: inline-block;
	height: 18px;
	margin-right: 15px;
	padding: 11px 0 9px 30px;
	text-transform: uppercase;
	vertical-align: top;
	width: 264px;
}
.button-view-deal {
    display: inline-block;
    vertical-align: top;
}
a.orangeButton {
    height: 18px;
    padding-bottom: 9px;
    padding-top: 11px;
}
.orangeButton.redButton {
    border: 1px solid #D1D1D1;
    color: #FFFFFF;
    font-weight: bold;
    margin-right: 10px;
    background-color:#669900;
    padding-left:8px;
    padding-right:8px;
    border-radius: 6px;
    font-size:14px;
}
.button-view-deal a:active,.button-view-deal a:visited,.button-view-deal a:link,.button-view-deal a:hover {
	color: #CCCCCC;
}
.orangeButton A, .orangeButton A:link, .orangeButton A:visited, .orangeButton A:active, .orangeButton A:hover{
	color: #CCCCCC;
}